<template>
  <div :class="['footer']">Copyright 2006-2023 Guangxi Public Information Industry Co,Ltd.</div>
</template>

<script>
export default {
  name: 'Footer',
  data() {
    return {};
  },
  computed: {
    curTheme() {
      return this.$store.getters.curTheme;
    }
  },
  methods: {}
};
</script>

<style scoped lang="less">
.footer {
  height: 36px;
  text-align: center;
  padding: 10px 0;
  box-sizing: border-box;
  font-size: 12px;
  background: #fff;
  color: #ccc;
  border-top: 1px dashed #e7ebf5;
}
</style>
